
TextCritical.net - Bug #523

jQueryUI adds ugly border to search bar

02/09/2013 09:42 AM - Luke Murphey

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.4   

Description

Associated revisions

Revision 345 - 02/10/2013 07:08 AM - Luke Murphey

Fixed styling issues caused by unnecessary inclusion of jQuery UI stylesheet. Closes #523.

Revision 345 - 02/10/2013 07:08 AM - Luke Murphey

Fixed styling issues caused by unnecessary inclusion of jQuery UI stylesheet. Closes #523.

Revision 335 - 02/10/2013 07:08 AM - Luke Murphey

Fixed styling issues caused by unnecessary inclusion of jQuery UI stylesheet. Closes #523.

History

#1 - 02/10/2013 07:01 AM - Luke Murphey

Affected views:

Books list

About page

Contact page

#2 - 02/10/2013 07:09 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r345.
